# Package writer2latex.base

package writer2latex.base

Related Packages
Package
Description
writer2latex
Class
Description
BatchConverterBase
Abstract base implementation of `writer2latex.api.BatchConverter`.
BibliographyGenerator
This class is used to generate bibliographic references and a bibliography.
BinaryGraphicsDocument
This class is used to represent a binary graphics document to be included in the converter result.
BooleanOption
ConfigBase
ContentEntryImpl
ConverterBase
Abstract base implementation of `writer2latex.api.Converter`
ConverterBase.TexMathsStyle
ConverterResultImpl
`ConverterResultImpl` is a straightforward implementation of `ConverterResult`
DOMDocument
This class represents XML-based documents.
ImageConverter
This class extracts and converts images from an office document.
IntegerOption
Option